﻿
	.secound-footer-div{float:right;width:40%;vertical-align: middle;}

	.secound-footer-div a{color:#000;background:#ccc;padding:15px;vertical-align: middle;text-shadow: 0px 0px 0.2px #000;border-radius: 17px;}

	.secound-footer-div a:hover{color:#000;background:#ddd;padding:15px;vertical-align: middle;text-shadow: 0px 0px 0.2px #000;border-radius: 17px;}


.tbl_sprt_bottom {
    border: 0 solid #d7d7d7;
    border-bottom-width: 1px;
    height: 25px;
}

	.tmenu{		
		height: 36px;
		border-top: 1px solid #999999;
		border-left: 1px solid #999999;
		border-right: 1px solid #999999;
		padding-left: 5px;
		padding-right: 5px;
		color: #6e6e6e;
		font : bold  10px Verdana;
		cursor: pointer;
text-align: center;
	}
.btn-group,.btn-group-vertical{position:relative;display:inline-block;vertical-align:middle}
.btn-group .btn+.btn,.btn-group .btn+.btn-group,.btn-group .btn-group+.btn,.btn-group .btn-group+.btn-group{margin-left:-1px}
.btn-toolbar .btn-group,.btn-toolbar .input-group{float:left}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}
.btn-group-justified{display:table;width:100%;table-layout:fixed;border-collapse:separate}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}


.container{margin:0 auto;max-width:1280px;padding:0 20px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-6{width:50%}

.saga-sub-footer {
    padding: 15px 0px;
    font-size: 12px;
    background: #393E46;
}

.site-footer .saga-sub-footer a{
	color: #00adb5;
}

.site-footer .saga-sub-footer a:hover{
	color: white;
}

	.saga-sub-footer .site-footer-menu, .saga-sub-footer .site-copyright {
    width: 100%;
    float: none;
	}
.list-unstyled{padding-left:0;list-style:none}

footer .list-unstyled li {margin-bottom:8px;}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}

	.post-inner{padding:20px 0;}

		.post-inner p.post-meta{
			border-bottom:1px solid #f2f2f2;
			padding-bottom:5px;
			margin-bottom:10px;
		}
.map-image img.medium-above {    display: block;}


#masthead {
	background-position: 50% top;
	background-repeat: repeat-x;
}
.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{display:table;content:" "}
.row{margin-left:-15px;margin-right:-15px}
.section-fullheight .row,.section-fullheight [class*=col-md]{position:static!important}

	
.sidebar-bottom-right {
	display: inline;
	float: right;
	width: 125px;
}
#overlay-menu .overlay-menu-inner [data-justify=left] .menu-item a{left:0}
#overlay-menu .overlay-menu-inner .container [data-justify=right] .menu-item a{right:1.66667rem!important}
.shopping-info__location{width:50%}
.default-icon .porto-sicon-default{display:table-cell;vertical-align:middle}
.default-icon .porto-sicon-default .porto-icon,.default-icon .porto-sicon-default .porto-sicon-img{margin-right:15px}

.header-top-ads .porto-sicon-default { width: 60px; }
.mobile_nav .select_page{display:none}
.et_header_style_centered #main-header .mobile_nav{display:block;padding:5px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.et_header_style_split #main-header .mobile_nav{display:block;padding:9px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}

.lnd_more_ind{margin-top:5px;padding: 10px 0;}

.lnd_more_ind a {
     background: none repeat scroll 0 0 #1A2E90;
    border: 0 none;
    color: #FFFFFF !important;
    cursor: pointer; left:71%;
    position: relative;
    font-size: 13px;
    letter-spacing: 1px;
    padding: 6px 10px;
    text-transform: capitalize;
}

.lnd_more_ind a:hover{ background: none repeat scroll 0 0 #525252;}

.top{
	margin-top:10px !important;
}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#333132}


.widget-wrap {
  background-size: cover;
}

section.widget .widget-wrap {
  padding: 80px 0 90px;
}



section.widget_ci-items .widget-wrap {
  padding-bottom: 65px;
}



section.widget_ci-split-content .widget-wrap {
  padding-bottom: 100px;
}

section.widget_ci-newsletter .widget-wrap {
  padding: 80px 0;
}


  .widget_ci-items .widget-wrap {
    padding-bottom: 45px;
  }


#ci-events-2 .widget-wrap { background-color: #5ba1c6;  }

		.pref_blog { width: 31%; }

.pref_blog.last { margin:0px 0 5px 0; }
.absolute-footer,html{background-color:#5b5b5b}
.absolute-footer{color:rgba(0,0,0,0.5);padding:10px 0 15px;font-size:.9em}
.absolute-footer.dark{color:rgba(255,255,255,0.5)}
.absolute-footer.fixed{left:0;right:0;bottom:0;padding:7.5px 15px;z-index:101;color:#FFF;background-color:transparent;text-shadow:1px 1px 1px rgba(0,0,0,0.7)}
.absolute-footer ul{padding-bottom:5px;opacity:.8;border-bottom:1px solid #ddd}
.absolute-footer.dark ul{border-color:rgba(255,255,255,0.08)}
.absolute-footer.text-center ul{border:0;padding-top:5px}
